﻿-for run this project you must change the address of code.txt file to your local address(in some editors you can do it 
by drag file from solution and drop it into Program.cs line 23 ..for others you should edit the address like the sample)

-you can change the value of code.txt for test 

-there is some kind of bug exist that my code can not detect "next line" character (you can see it as a feature if you want :)  )
.. probably in the next commits it'll fix

-also there is a git repository :
	clone with ssh : git@gitlab.com:amin1999nami.hi.an/simpletokenizer.git
	clone with https : https://gitlab.com/amin1999nami.hi.an/simpletokenizer.git

-Thanks a lot(Develop and maintain : amin nami)

